
@font-face {
    font-family: 'cooper_hewittbold';
    src: url('cooperhewitt-bold-webfont.woff2') format('woff2'),
         url('cooperhewitt-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'cooper_hewittbold_italic';
    src: url('cooperhewitt-bolditalic-webfont.woff2') format('woff2'),
         url('cooperhewitt-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'cooper_hewittbook';
    src: url('cooperhewitt-book-webfont.woff2') format('woff2'),
         url('cooperhewitt-book-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'cooper_hewittbook_italic';
    src: url('cooperhewitt-bookitalic-webfont.woff2') format('woff2'),
         url('cooperhewitt-bookitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'cooper_hewittmedium';
    src: url('cooperhewitt-medium-webfont.woff2') format('woff2'),
         url('cooperhewitt-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'cooper_hewittmedium_italic';
    src: url('cooperhewitt-mediumitalic-webfont.woff2') format('woff2'),
         url('cooperhewitt-mediumitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'cooper_hewittsemibold';
    src: url('cooperhewitt-semibold-webfont.woff2') format('woff2'),
         url('cooperhewitt-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'cooper_hewittsemibold_italic';
    src: url('cooperhewitt-semibolditalic-webfont.woff2') format('woff2'),
         url('cooperhewitt-semibolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
